Bug 177698 - rawhide version not greater than latest FC4 version
rawhide version not greater than latest FC4 version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 18:02 EST by Orion Poplawski
Modified: 2013-07-02 19:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 08:37:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-01-12 18:02:56 EST
Description of problem:

latest FC4 version: netpbm-10.31-1.FC4
FC rawhide version: netpbm-10.31-1

although perhaps it will become .FC5 automatically?
Comment 1 Jindrich Novy 2006-01-18 08:37:51 EST
Fixed by netpbm-10.31-2.

Note You need to log in before you can comment on or make changes to this bug.